html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

body { max-width: 768px; text-align: center; margin: 0 auto 100px; padding: 0 20px; font: 17px "PT Sans", sans-serif; line-height: 1.7em; color: #444; text-shadow: 0 1px 0 white; }

a { -moz-transition: color 100ms ease-in, background-color 100ms ease-in, text-shadow 100ms ease-in; -o-transition: color 100ms ease-in, background-color 100ms ease-in, text-shadow 100ms ease-in; -webkit-transition: color 100ms ease-in, background-color 100ms ease-in, text-shadow 100ms ease-in; transition: color 100ms ease-in, background-color 100ms ease-in, text-shadow 100ms ease-in; color: #308BD8; text-decoration: none; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
a:hover { color: #FB3E4C; -moz-transition: color 100ms ease-in-out, background-color 100ms ease-in-out, text-shadow 100ms ease-in-out; -o-transition: color 100ms ease-in-out, background-color 100ms ease-in-out, text-shadow 100ms ease-in-out; -webkit-transition: color 100ms ease-in-out, background-color 100ms ease-in-out, text-shadow 100ms ease-in-out; transition: color 100ms ease-in-out, background-color 100ms ease-in-out, text-shadow 100ms ease-in-out; }

p { margin: 1em 0 1.4em; }

em { font-style: italic; }

strong { font-weight: bold; }

ul, ol { margin: -1.4em 0 2em 3em; }

ol { list-style-type: decimal; }

ul { list-style-type: square; }

sup { vertical-align: super; margin-left: 3px; font-size: 0.7em; }
sup:before { content: "["; }
sup:after { content: "]"; }

blockquote { padding-left: 3em; font-style: italic; color: #999999; }

#gheader { max-width: 768px; height: 100px; margin: 0 auto 30px; text-align: center; padding: 40px 0 80px; font-family: "PT Sans", sans-serif; font-weight: light; border-bottom: 1px solid #fff; }
#gheader h1 { text-indent: -9999px; max-width: 100px; height: 100px; margin: 0 auto; background: url(/img/logo.png) no-repeat; }
@media (-webkit-min-device-pixel-ratio: 2) { #gheader h1 { background-image: url("/img/logo@2x.png"); background-size: 100px 100px; } }
#gheader h1 a { display: block; max-width: 100px; height: 100px; }
#gheader h2 { font-size: 0.6em; text-transform: uppercase; letter-spacing: 2px; line-height: 1.5em; margin-top: 1em; padding: 0 12%; }
#gheader nav { margin-top: 30px; padding-bottom: 30px; border-bottom: 1px solid #dfe4ea; }
#gheader nav ul { margin: 0; }
#gheader nav ul li { display: inline; list-style-type: none; font-size: 0.8em; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; line-height: 1em; text-shadow: 0 1px 1px rgba(220, 220, 220, 0.4); }
#gheader nav ul li:not(:first-child) { padding-left: 5px; border-left: 1px solid #bbb; }
#gheader nav ul li a { color: #777; padding: 3px 5px; }
#gheader nav ul li a:hover { color: rgba(204, 0, 0, 0.6); }

section#content { text-align: left; max-width: 640px; margin: 40px auto 0; }
section#content article aside { font-family: "PT Sans", sans-serif; font-size: 0.8em; color: #999999; text-transform: uppercase; margin-bottom: 0.8em; padding: 0 0 0 15px; background: url(/img/sprite.png) no-repeat; background-position: -420px -100px; line-height: 1em; }
section#content article footer div.meta { margin: 2em 0 4em; font-family: "PT Sans", sans-serif; font-weight: 400; font-size: 0.8em; text-transform: uppercase; color: #999999; }
section#content article footer div.meta a { color: #999999; }
section#content article footer div.meta a:hover { text-decoration: underline; }
section#content article footer div.meta .time { text-transform: lowercase; }
section#content h1, section#content h2, section#content h3, section#content h4, section#content h5, section#content h6 { font-family: "PT Sans", sans-serif; font-weight: 600; text-transform: uppercase; }
section#content h1 { font-size: 1.8em; margin-bottom: 0.3em; color: #444; }
section#content h1 a { color: #444; }
section#content h1 a:hover { color: #308BD8; }
section#content h2, section#content h3, section#content h4, section#content h5, section#content h6 { margin-top: 1.7em; font-weight: 600; }
section#content h2 { font-size: 1.4em; }
section#content h3 { font-size: 1.3em; }
section#content h4 { font-size: 1.2em; }
section#content h5 { font-size: 1.1em; }
section#content h6 { font-size: 1em; }
section#content section.archive { font-family: "PT Sans", sans-serif; padding-top: 1em; max-width: 580px; margin: 0 auto; }
section#content section.archive h3 { margin-top: 1em; margin-bottom: 0.5em; }
section#content section.archive ul { list-style: none; margin-left: 1em; }
section#content section.archive ul li { clear: left; height: 1.6em; }
section#content section.archive ul li a { display: block; height: 100%; }
section#content section.archive ul li a .date { float: left; color: #999; text-transform: uppercase; width: 80px; height: 100%; font-size: 0.8em; vertical-align: middle; }
section#content section.archive ul li a .title { line-height: 1em; }
section#content .footnotes { font-family: "PT Sans", sans-serif; }
section#content .footnotes hr { margin: 2em 0 1.7em; width: 40%; border-style: solid; border-color: #DDDDDD; border-width: 1px 0 0 0; }
section#content .footnotes ol { padding-left: 1.1em; margin: 0; }
section#content .footnotes ol li { color: #999999; font-size: 0.8em; font-weight: 400; margin-left: 15px; line-height: 1.5em; }
section#content .footnotes ol li p { display: inline; }
section#content .footnotes ol li a[rel="reference"] { font-size: 10px; margin-left: 5px; padding: 3px 3px 1px; vertical-align: -0.1em; color: #999999; }
section#content .footnotes ol li a[rel="reference"]:hover { color: #308BD8; }

nav.pagination { font-family: "PT Sans", sans-serif; text-align: center; margin-top: 6em; font-weight: bold; text-shadow: none; }
nav.pagination a { padding: 8px 15px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; background-color: #999999; font-size: 0.9em; color: #fff; text-transform: uppercase; }
nav.pagination a:hover { background-color: #444; }
nav.pagination a.disabled { color: #999999; background-color: #dfdfdf; cursor: default; }
nav.pagination a.newer { margin-right: 10px; }
nav.pagination a.older { margin-left: 10px; }

#gfooter { bottom: 40px; padding-top: 120px; font-family: "PT Sans", sans-serif; font-size: 0.8em; line-height: 0.9em; color: #999999; text-transform: uppercase; }
#gfooter a { color: #999999; }
#gfooter a:hover { color: #999999; }

hr.home { margin: 60px 40px; border: 1px #DDDDDD solid; border-width: 1px 0 0 0; }
hr.home:after { display: block; content: " "; width: 8px; height: 8px; background: #999999; margin-left: 49%; margin-top: -4px; }

.tweet.embed { float: right; padding: 10px; }
